Subject: Re: Problems with linuxppc_2_4_devel

From: Kenneth Johansson <[email-masked]>
Date: Mon, 21 Jan 2002 10:21:04 +0100

Tom Rini wrote:
>
> On Tue, Jan 15, 2002 at 01:21:26PM +0100, Kenneth Johansson wrote:
> >
> > I have some date problem BK think that we are at feb23 and that dose not look
> > right when running revtool. Do anyone else see this or is it my clone?
> >
> >
> > Also I get alot of "ERROR-cannot cd to linuxppc_2_4_devel" when running bk
> > pull
>
> What does:
> $ bk parent
> say (from your source tree)
>

Sorry for the delay I catched a bug unfortunately it was deoxyribonucleic
acid based instead of ones and zeros.

$bk parent
Parent repository is http://ppc.bkserver.net/linuxppc_2_4_devel

I almost always get the error but sometimes it workes. Today it worked the
first try.

--
Kenneth Johansson
Ericsson Telecom AB               Tel: +46 8 404 71 83
Viderögatan 3                     Fax: +46 8 404 72 72
164 80 Stockholm                  [email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/